Subject: [6lo] I-D Action: draft-ietf-6lo-dispatch-iana-registry-02.txt

From: [email-masked]
Date: Mon, 21 Mar 2016 16:12:23 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IPv6 over Networks of Resource-constrained Nodes of the IETF.

        Title           : IANA Registry for 6lowpan ESC Dispatch Code points
        Authors         : Samita Chakrabarti
                          Gabriel Montenegro
                          Ralph Droms
                          James Woodyatt
	Filename        : draft-ietf-6lo-dispatch-iana-registry-02.txt
	Pages           : 9
	Date            : 2016-03-21

Abstract:
   RFC4944 defines ESC dispatch type for additional dispatch bytes in
   the 6lowpan header.  The value of ESC byte has been updated by
   RFC6282.  However, the usage of ESC extension byte has not been
   defined in RFC6282 and RFC4944.  The purpose of this document is to
   define the ESC extension byte code points and to request
   corresponding IANA actions.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-6lo-dispatch-iana-registry/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-ietf-6lo-dispatch-iana-registry-02

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-6lo-dispatch-iana-registry-02

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

---

From: Samita Chakrabarti <[email-masked]>
Date: Mon, 21 Mar 2016 23:34:39 +0000

Hello All:

In response to the LC comments from Thierry and Pascal, we have published the new version.

The -02 draft addressed:
1. Addressed  ITU-T editorial comments from Thierry Lys 
2. Comments from Pascal regarding location of ESC bytes in presence of LOWPAN_IPHC
3. Added several example diagrams for ESC usage
4. Clarification NALP bytes section [ Comments from Pascal]

The above should address all the issues raised during the WGLC of this document.

Thanks,
Gabriel, James, Ralph and Samita

-----Original Message-----
From: 6lo [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Monday, March 21, 2016 4:12 PM
To: [email-masked]
Cc: [email-masked]
Subject: [6lo] I-D Action: draft-ietf-6lo-dispatch-iana-registry-02.txt

Abstract:

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

_______________________________________________
6lo mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/6lo

---

From: LYS Thierry <[email-masked]>
Date: Fri, 25 Mar 2016 11:07:05 +0000

Samita,

We are pleased with the new revision (version 2) of the draft-ietf-6lo-dispatch-iana-registry you made and accept not to see G3-PLC be referenced in normative section according to the definition given by IETF.

Please find below some additional typos to correct:
* "preceded" instead of "preceeded" (section 3)
* "implementers" instead of " implementors" (section 3)
* "RFC6282" instead of "RFC8262" (section 3.2)
* "extension" instead of "extenstion" (section 3.2 : "t" to be removed)
* "The ESC dispatch type is used in [G3-PLC] to provide native mesh routing and bootstrapping functionalities." instead of "The ESC dispatch type is used in [G3-PLC] to provide native mesh and bootstrapping functionalities." (1 word missing)

Thank you,

Thierry

-----Message d'origine-----
De : [email-masked] [mailto:[email-masked]] 
Envoyé : mardi 22 mars 2016 00:35
À : LYS Thierry; [email-masked]; [email-masked]
Cc : [email-masked]; [email-masked]; [email-masked]; [email-masked]
Objet : RE: [6lo] I-D Action: draft-ietf-6lo-dispatch-iana-registry-02.txt

Hello All:

The -02 draft addressed:
1. Addressed  ITU-T editorial comments from Thierry Lys 2. Comments from Pascal regarding location of ESC bytes in presence of LOWPAN_IPHC 3. Added several example diagrams for ESC usage 4. Clarification NALP bytes section [ Comments from Pascal]

Thanks,

-----Original Message-----
From: 6lo [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Monday, March 21, 2016 4:12 PM
To: [email-masked]
Cc: [email-masked]
Subject: [6lo] I-D Action: draft-ietf-6lo-dispatch-iana-registry-02.txt

Abstract:

---

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Fri, 25 Mar 2016 13:59:13 +0000

Hello Samita:

My concerns are fully addressed. Thanks for the rapid turnaround!

Take care,

Pascal

> From: Samita Chakrabarti [mailto:[email-masked]]
> Sent: mardi 22 mars 2016 00:35
> To: Thierry LYS ([email-masked]) <[email-masked]>; Pascal Thubert
> (pthubert) <[email-masked]>; Brian Haberman
> ([email-masked]) <[email-masked]>
> Cc: [email-masked]; Gabriel Montenegro ([email-masked])
> <[email-masked]>; Ralph Droms (rdroms)
> <[email-masked]>; James Woodyatt ([email-masked])
> <[email-masked]>
> Subject: RE: [6lo] I-D Action: draft-ietf-6lo-dispatch-iana-registry-02.txt
> 
> Hello All:
> 
> 
> 1. Addressed  ITU-T editorial comments from Thierry Lys 2. Comments from
> Pascal regarding location of ESC bytes in presence of LOWPAN_IPHC 3. Added
> several example diagrams for ESC usage 4. Clarification NALP bytes section [
> Comments from Pascal]
> 
> Please note that it may take a couple of minutes from the time of
> submission until the htmlized version and diff are available at tools.ietf.org.
>

---

From: Samita Chakrabarti <[email-masked]>
Date: Fri, 25 Mar 2016 17:55:39 +0000

Hi Thierry,

Thanks for the response,  proof reading and confirmation.
Will certainly correct the typos as soon as the draft submission re-opens.

-Samita

-----Original Message-----
From: LYS Thierry [mailto:[email-masked]] 
Sent: Friday, March 25, 2016 4:07 AM
To: Samita Chakrabarti; [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: RE: [6lo] I-D Action: draft-ietf-6lo-dispatch-iana-registry-02.txt

Samita,

Thank you,

Thierry

-----Message d'origine-----
De : [email-masked] [mailto:[email-masked]]
Envoyé : mardi 22 mars 2016 00:35
À : LYS Thierry; [email-masked]; [email-masked] Cc : [email-masked]; [email-masked]; [email-masked]; [email-masked] Objet : RE: [6lo] I-D Action: draft-ietf-6lo-dispatch-iana-registry-02.txt

Hello All:

The -02 draft addressed:

Thanks,

-----Original Message-----
From: 6lo [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Monday, March 21, 2016 4:12 PM
To: [email-masked]
Cc: [email-masked]
Subject: [6lo] I-D Action: draft-ietf-6lo-dispatch-iana-registry-02.txt

Abstract: